
.AAul {
	text-decoration: underline;
	}


.AAp2 {
	color: #000000;
	font-weight: bold;
	font-size: 150%;
	font-family: sans-serif;
	}
	
.AAp3 {
	color: #000000;
	font-weight: bold;
	font-size: 135%;
	padding: 6px  0px  0px  0px;
	font-family: sans-serif;
	}
	
.AAp4 {
	color: #000000;
	font-weight: bold;
	font-style: italic;
	font-size: 128%;
	padding: 6px  0px  0px  0px;
	font-family: sans-serif;
	}
	
.AAp5 {
	color: #000000;
	font-weight: bold;
	font-family: sans-serif;
	padding: 6px  0px  0px  0px;
	font-size: 110%;
	}

.AAp6 {
	margin: 0px 0px 6px 36px; 
	}

.AAp7 {
	color: #333333;
	font-size: 90%;
	font-family: "PT Sans Narrow", sans-serif;
	}
.AAp8 {
	color: #000000;
	}
.AAp9 {
	color: #666666;
	font-size: 95%;
	font-family: "PT Sans Narrow", sans-serif;
	margin: 0px 0px 4px 20px;
	}

.AAs1 {
	color: #000000;
	}
.AAs2 {
	color: #000000;
	}
.AAs3 {
	color: #000000;
	}
.AAs4 {
	color: #000000;
	}
.AAs5 {
	color: #000000;
	}
.AAs6 {
	text-decoration: underline;
	}
.AAs7 {
	color: #000000;
	}
.AAs8 {
	color: #000000;
	}
.AAs9 {
	color: #000000;
	}

.AAApple-tab-span {
	color: #000000;
	}
.AAApple-converted-space {
	color: #000000;
	}

.ol1 {
	list-style-type: decimal;
}
.li1 {
	margin: 0px 0px 9px 20px;
}

.ul1 {
	list-style-type: disc;
}
.li8 {
	margin: 0px 0px 9px 14px;
}

